картинка temple.pcx
эффект h411
музыка bony.mus
My_own_home_is_in_the_forest.
I_can_go_for_a_walk.
To_the_hills_where_roses_grow,
To_the_pond_and_to_the_rock.
Dwarfs_are_walking_on_the_roads
On_the_roads_of_the_land.
Everybody_helps_in_danger.
Everybody_is_my_friend.
